<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="275d29139e6bf878b139681f0ecf9075">
  <dict>
    <!--2024-05-31 14:40:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-08-29 16:15:36.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2024-08-29 16:15:36.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2024-05-31 14:40:43.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-08-29 16:16:58.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-08-29 16:17:32.000-->
    <bool key="vowifi_menu_hide">true</bool>
  </dict>
</config>
